

/*=====================
GOOGLE FONT
======================*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');

/*=====================
RESET
======================*/

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html{
    scroll-behavior:smooth;
}

body{
    font-family:'Poppins',sans-serif;
    background:#ffffff;
    color:#333;
    line-height:1.7;
    overflow-x:hidden;
}

img{
    max-width:100%;
    display:block;
}

a{
    text-decoration:none;
    color:inherit;
}

ul{
    list-style:none;
}

.container{
    width:90%;
    max-width:1200px;
    margin:auto;
}

/*=====================
COLORS
======================*/

:root{

    --primary:#2E7D32;
    --secondary:#43A047;
    --accent:#8BC34A;

    --white:#fff;
    --black:#222;
    --gray:#666;
    --light:#f5f5f5;

    --shadow:0 10px 30px rgba(0,0,0,.1);

}

/*=====================
BUTTON
======================*/

.btn{

    display:inline-block;

    padding:15px 35px;

    background:var(--primary);

    color:#fff;

    border-radius:50px;

    transition:.4s;

    font-weight:600;

}

.btn:hover{

    background:#1b5e20;

    transform:translateY(-5px);

}

.btn-outline{

    background:transparent;

    border:2px solid #fff;

}

.btn-outline:hover{

    background:#fff;

    color:var(--primary);

}

/*=====================
HEADER
======================*/

.header{

    position:fixed;

    top:0;

    left:0;

    width:100%;

    z-index:999;

    transition:.4s;

    background:rgba(255,255,255,.95);

    backdrop-filter:blur(10px);

    box-shadow:0 5px 15px rgba(0,0,0,.08);

}

.header .container{

    display:flex;

    align-items:center;

    justify-content:space-between;

    padding:1px 0;

}

.logo{
    display:flex;
    align-items:center;
}

.logo img{
    width:200px;
    height:100px;
    object-fit:contain;

    margin-right:-72px;   /* Adjust between -10px and -25px */
}

.logo-text{
    display:flex;
    flex-direction:column;
    line-height:1;
}

.logo-text h2{

    font-family:'Cinzel',serif;

    font-size:28px;

    color:#0B5D2A;

    font-weight:800;

    letter-spacing:1px;

}

.logo-text span{

    font-size:13px;
    color:#555;

    margin-top:4px;

    display:block;

    letter-spacing:0.5px;

}

.nav-links{

    display:flex;

    gap:30px;

}

.nav-links li a{

    font-size:16px;

    font-weight:500;

    position:relative;

}

.nav-links li a::after{

    content:"";

    position:absolute;

    left:0;

    bottom:-5px;

    width:0;

    height:2px;

    background:var(--primary);

    transition:.4s;

}

.nav-links li a:hover::after{

    width:100%;

}

.active{

    color:var(--primary);

}

.menu-btn{

    display:none;

    font-size:28px;

    cursor:pointer;

}


.about-company{

padding:80px 0;
margin-bottom:10px;

background:#fff;

}

.about-grid{

display:grid;

grid-template-columns:1fr 1fr;

gap:80px;

align-items:center;

}

.image-box{

position:relative;

}

.image-box img{

width:100%;

border-radius:20px;

box-shadow:0 20px 50px rgba(0,0,0,.15);

}

.experience{

position:absolute;

bottom:-30px;

right:-30px;

background:#2E7D32;

padding:25px;

width:180px;

border-radius:18px;

text-align:center;

color:white;

box-shadow:0 20px 40px rgba(0,0,0,.25);

}

.experience h2{

font-size:48px;

}

.small-title{

color:#2E7D32;

font-weight:700;

letter-spacing:4px;

margin-bottom:15px;

text-transform:uppercase;

}

.right h2{

font-size:48px;

line-height:1.3;

margin-bottom:25px;

font-family:'Montserrat';

}

.right h2 span{

color:#2E7D32;

}

.about-text{

line-height:2;

font-size:17px;

color:#666;

margin-bottom:40px;

}

.features{

display:grid;

grid-template-columns:repeat(2,1fr);

gap:20px;

margin-bottom:40px;

}

.feature{

display:flex;

gap:15px;

padding:22px;

background:#F8FBF6;

border-radius:15px;

transition:.3s;

}

.feature:hover{

transform:translateY(-8px);

box-shadow:0 15px 30px rgba(0,0,0,.08);

}

.feature i{

font-size:34px;

color:#2E7D32;

}

.feature h4{

margin-bottom:6px;

}

.about-btn{

display:inline-block;

padding:18px 38px;

background:#2E7D32;

color:#fff;

border-radius:50px;

text-decoration:none;

font-weight:600;

transition:.4s;

}

.about-btn:hover{

background:#1B5E20;

}
/*==========================
SECTION TITLE
==========================*/

.section-title{

text-align:center;
margin-top:10px;
margin-bottom:70px;

}

.section-title span{

color:#712008;

font-weight:700;

letter-spacing:4px;

text-transform:uppercase;

}

.section-title h2{

font-size:46px;

margin:15px 0;

font-family:'Montserrat',sans-serif;

}

.section-title p{

max-width:700px;

margin:auto;

color:#530d0d;

line-height:1.8;

}



.section-title1{

text-align:center;
margin-top:50px;
margin-bottom:70px;

}

.section-title1 span{

color:#711a1a;

font-weight:700;

letter-spacing:4px;

text-transform:uppercase;

}

.section-title1 h2{

font-size:46px;

margin:15px 0;

font-family:'Montserrat',sans-serif;

}

.section-title1 p{

max-width:700px;

margin:auto;

color:#711a1a;

line-height:1.8;

}

/*==========================
MISSION
==========================*/

.mission-section{
margin-top: 0px;
padding:10px 0;

background:linear-gradient(180deg,#ffffff,#77c94f);


}

.mission-grid{

display:grid;

grid-template-columns:repeat(2,1fr);

gap:40px;

}

.mission-card{

background:#fff;


padding:20px;

border-radius:20px;

box-shadow:0 20px 40px rgba(0,0,0,.08);

transition:.4s;

text-align:center;

}

.mission-card:hover{

transform:translateY(-10px);

}

.mission-card .icon{

width:90px;

height:90px;

margin:auto;

border-radius:80%;

background-image:url("../main/vison.jpeg");

background-size:cover;

background-position:center;

background-repeat:no-repeat;

position:relative;

overflow:hidden;

display:flex;

align-items:center;

justify-content:center;

margin-bottom:25px;

}
.mission-card .mission-icon{

width:90px;

height:90px;

margin:auto;

border-radius:50%;

background-image:url("../main/mission.jpeg");

background-size:cover;

background-position:center;

background-repeat:no-repeat;

position:relative;

overflow:hidden;

display:flex;

align-items:center;

justify-content:center;

margin-bottom:25px;

}

.mission-card i{

font-size:38px;

color:#fff;

}

.mission-card h3{

margin-bottom:20px;

font-size:28px;

}

.mission-card p{

line-height:1.8;

color:#666;

}

/*==========================
TRUST SECTION
==========================*/

.mission-section{

padding:80px 0;

background-image:url("../main/2.jpeg");

background-size:cover;

background-position:center;

background-repeat:no-repeat;

position:relative;

overflow:hidden;

}

.trust-grid{

display:grid;

grid-template-columns:repeat(4,1fr);

gap:30px;

}

.trust-card{

padding:35px;

border-radius:20px;

background:#f8fbf6;

text-align:center;

transition:.4s;

border:2px solid transparent;

}

.trust-card:hover{

background:#fff;

transform:translateY(-12px);

border-color:#2E7D32;

box-shadow:0 20px 40px rgba(0,0,0,.1);

}

.trust-card i{

font-size:45px;

color:#2E7D32;

margin-bottom:20px;

}

.trust-card h3{

margin-bottom:15px;

font-size:24px;

}

.trust-card p{

color:#666;

line-height:1.8;

}

/*==========================
RESPONSIVE
==========================*/

@media(max-width:992px){

.mission-grid{

grid-template-columns:1fr;

}

.trust-grid{

grid-template-columns:repeat(2,1fr);

}

}

@media(max-width:768px){

.trust-grid{

grid-template-columns:1fr;

}

.section-title h2{

font-size:36px;

}

}
/*==========================
STATISTICS
==========================*/

.stats-section{

padding:120px 0;

background:linear-gradient(135deg,#2E7D32,#4CAF50);

color:#fff;

}

.stats-grid{

display:grid;

grid-template-columns:repeat(4,1fr);

gap:30px;

margin-top:60px;

}

.stat-box{

background:rgba(255,255,255,.12);

backdrop-filter:blur(10px);

padding:40px;

border-radius:20px;

text-align:center;

transition:.4s;

}

.stat-box:hover{

transform:translateY(-12px);

background:rgba(255,255,255,.18);

}

.stat-box i{

font-size:45px;

margin-bottom:20px;

color:#fff;

}

.stat-box h2{

font-size:50px;

margin-bottom:10px;

}

.stat-box h4{

font-size:22px;

font-weight:500;

}

/*==========================
TIMELINE
==========================*/

.timeline-section{

padding:50px 0;

background:linear-gradient(180deg,#ffffff,#77c94f);
background-image:url("../main/cloude.jpeg");
background-size:cover;

background-position:center;

background-repeat:no-repeat;

position:relative;

overflow:hidden;

}

.timeline{

    position:relative;

    max-width:1100px;

    margin:80px auto 0;

}

.timeline::before{

    content:"";

    position:absolute;

    left:50%;

    top:0;

    width:5px;

    height:100%;

    background:linear-gradient(#2E7D32,#7CB342);

    transform:translateX(-50%);

    border-radius:20px;

}

.timeline-item{

    width:50%;

    position:relative;

    margin-bottom:70px;

}

.timeline-item.left{

    left:0;

    padding-right:70px;

}

.timeline-item.right{

    left:50%;

    padding-left:70px;

}

.timeline-item::before{

    content:"";

    position:absolute;

    top:40px;

    width:24px;

    height:24px;

    background:#2E7D32;

    border:5px solid #fff;

    border-radius:50%;

    box-shadow:0 0 20px rgba(46,125,50,.5);

    z-index:5;

}

.timeline-item.left::before{

    right:-12px;

}

.timeline-item.right::before{

    left:-12px;

}

.timeline-content{

    background:rgba(255,255,255,.75);
    background-image:url("../main/jr1.jpeg");

    backdrop-filter:blur(12px);

    border-radius:25px;

    padding:35px;

    box-shadow:0 20px 40px rgba(0,0,0,.12);

    transition:.4s;

    border:1px solid rgba(255,255,255,.4);

}

.timeline-content:hover{

    transform:translateY(-12px) scale(1.03);

    box-shadow:0 30px 60px rgba(46,125,50,.25);

}

.year{

    display:inline-block;

    background:#2E7D32;

    color:#fff;

    padding:8px 20px;

    border-radius:30px;

    font-size:14px;

    margin-bottom:18px;

    font-weight:600;

}

.timeline-content h3{

    font-size:24px;

    color:#222;

    margin-bottom:15px;

}

.timeline-content p{

    color:#0f0f0e;

    line-height:1.8;

}

.timeline-content::after{

    content:"";

    position:absolute;

    width:22px;

    height:22px;

    background:#fff;

    top:38px;

    transform:rotate(45deg);

}

.timeline-item.left .timeline-content::after{

    right:-10px;

}

.timeline-item.right .timeline-content::after{

    left:-10px;

}

/* Responsive */

@media(max-width:900px){

.timeline::before{

left:25px;

}

.timeline-item{

width:100%;

padding-left:70px;

padding-right:0;

left:0 !important;

}

.timeline-item::before{

left:14px;

}

.timeline-content::after{

left:-10px !important;

right:auto;

}
.timeline-content{

    opacity:0;

    transform:translateY(50px);

    transition:.8s;

}

.timeline-content.show{

    opacity:1;

    transform:translateY(0);

}

}


/*==========================
RESPONSIVE
==========================*/

@media(max-width:992px){

.stats-grid{

grid-template-columns:repeat(2,1fr);

}

.timeline::before{

left:20px;

}

.timeline-item{

flex-direction:column !important;

align-items:flex-start;

padding-left:50px;

}

.circle{

left:20px;

}

.content{

width:100%;

}

}

@media(max-width:768px){

.stats-grid{

grid-template-columns:1fr;

}

}
/*==========================
CORE VALUES
==========================*/

.values-section{
padding:40px 0;

background:linear-gradient(180deg,#ffffff,#77c94f);
}

.values-grid{
display:grid;
grid-template-columns:repeat(4,1fr);
gap:30px;
}

.value-card{
background:#fff;
padding:40px 25px;
border-radius:20px;
text-align:center;
transition:.4s;
box-shadow:0 10px 30px rgba(0,0,0,.08);
}

.value-card:hover{
transform:translateY(-10px);
background:#2E7D32;
color:#fff;
}

.value-card i{
font-size:50px;
margin-bottom:20px;
color:#2E7D32;
}

.value-card:hover i{
color:#fff;

}

/*==========================
TEAM
==========================*/
.values-section,
.team-section{
margin-top:50px;
padding:10px 0;

background:linear-gradient(180deg,#ffffff,#77c94f);
}

.team-grid{
display:grid;
grid-template-columns:repeat(3,1fr);
gap:30px;
}

.team-card{
text-align:center;
background:#fff;
border-radius:20px;
overflow:hidden;
box-shadow:0 15px 30px rgba(0,0,0,.08);
transition:.4s;
}

.team-card:hover{
transform:translateY(-10px);
}

.team-card img{
width:100%;
height:350px;
object-fit:cover;
}

.team-card h3{
margin:20px 0 8px;
}

.team-card p{
color:#666;
margin-bottom:20px;
}

/*==========================
TESTIMONIALS
==========================*/

.testimonial-section{
padding:120px 0;
background:#f8fbf6;
}

.testimonial-grid{
display:grid;
grid-template-columns:repeat(2,1fr);
gap:30px;
}

.testimonial-card{
background:#fff;
padding:40px;
border-radius:20px;
box-shadow:0 10px 30px rgba(0,0,0,.08);
line-height:1.8;
}

/*==========================
FAQ
==========================*/

.faq-section{
margin-top:10px;
padding:10px 0;
background:#fff;
}

.accordion{
width:100%;
padding:20px;
border:none;
background:#2E7D32;
color:#fff;
margin-bottom:10px;
font-size:18px;
text-align:left;
cursor:pointer;
border-radius:10px;
}

.panel{
display:none;
padding:20px;
background:#f5f5f5;
margin-bottom:15px;
border-radius:10px;
}

/*==========================
CTA
==========================*/

.cta-section{
padding:100px 0;
text-align:center;
background:linear-gradient(135deg,#2E7D32,#4CAF50);
color:#fff;
}

.cta-btn{
display:inline-block;
margin-top:30px;
padding:18px 40px;
background:#fff;
color:#2E7D32;
border-radius:50px;
font-weight:600;
text-decoration:none;
transition:.3s;
}

.cta-btn:hover{
transform:translateY(-5px);
}